Skip to content

Activate Functions (FaaS)

POST
/api/v1/faas/namespace/
curl --request POST \
--url 'https://api.e2enetworks.com/myaccount/api/v1/faas/namespace/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Activate Function (FaaS) on your E2E Myaccount .

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Response